<?php
$dbhost = "localhost";
$dbuser = "perthdes_scoopm";
$dbpass = "x2T$!kx2%qV2";
$dbname = "perthdes_scoopm";


// Create connection
$conn = new mysqli($dbhost , $dbuser , $dbpass , $dbname );
// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
} 
//echo "Connected successfully";

	    
?>